{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Andrei Cerbu\\Documents\\FACULTATE\\CC-FinalProj\\backend\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{726E8EFD-FC6A-4104-B8FB-2D9049C748C6}|Application\\Application.csproj|c:\\users\\andrei cerbu\\documents\\facultate\\cc-finalproj\\backend\\application\\endpoints\\doctors\\login\\doctorloginvalidation.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{726E8EFD-FC6A-4104-B8FB-2D9049C748C6}|Application\\Application.csproj|solutionrelative:application\\endpoints\\doctors\\login\\doctorloginvalidation.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "DoctorLoginValidation.cs",
              "DocumentMoniker": "C:\\Users\\Andrei Cerbu\\Documents\\FACULTATE\\CC-FinalProj\\backend\\Application\\Endpoints\\Doctors\\Login\\DoctorLoginValidation.cs",
              "RelativeDocumentMoniker": "Application\\Endpoints\\Doctors\\Login\\DoctorLoginValidation.cs",
              "ToolTip": "C:\\Users\\Andrei Cerbu\\Documents\\FACULTATE\\CC-FinalProj\\backend\\Application\\Endpoints\\Doctors\\Login\\DoctorLoginValidation.cs",
              "RelativeToolTip": "Application\\Endpoints\\Doctors\\Login\\DoctorLoginValidation.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAIAAAAdAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-04-04T16:14:25.923Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}